{
    "path": "$OET_PATH/testcases/function_test/pkg_test/git-gui/git-gui",
    "machine num": 1,
    "cases": [
        {
            "name": "test_git-gui_function_install",
            "desc": "测试git-gui软件包是否可以通过系统包管理器成功安装"
        },
        {
            "name": "test_git-gui_function_uninstall",
            "desc": "测试git-gui软件包是否可以通过系统包管理器成功卸载"
        }
    ]
}